/*
Template:square
Theme Name:たのしいカメラ学校WPテーマ2016
Description: for etica 2016
Author:OfficeTO Inc.
*/
@import url("../square/style.css");

/* font setting */
@font-face {
 font-family: 'JapanSans90';
 src: url('/wp-content/font/JapanSans90.eot');
 src: url('/wp-content/font/JapanSans90.eot?#iefix') format('embedded-opentype'),
 url('/wp-content/font/JapanSans90.woff') format('woff'),
 url('/wp-content/font/JapanSans90.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

body,
button,
input,
select,
textarea {
	font-family: 'JapanSans90','Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'JapanSans90', 'Roboto Condensed', sans-serif;
}

/* 個別ページ本文サイズ */
.single-entry-content {
	font-size: 14px;
}
/* 一覧ページタイトルサイズ */
.school_list h2, .magazine_list h2, #blog_list h2 {
	font-size: 14px
}
/* 一覧ページリード文サイズ */
.school_list p, .magazine_list p, #blog_list p{
	font-size: 12px
}

ul,li{
	list-style:none;
}

/* top page slide */
.bx-controls.bx-has-controls-direction {
	display:none;
}
.sq-menu input.search-submit {
	display: none;
}

.search-field{
	-webkit-appearance: none; /*for safari*/
}
.school_list{
	margin-top:40px;
}
.school_list figure img {
	width: 100%;
}

#main_img img{
	display:block;
	margin:0 auto;
}

.sq-featured-post-wrap {
    display: block;
    background: none;
}

.sq-featured-post{
	padding:20px 20px;
	width: 33%;
	display: block;
	float: left;
	background: none;
　　　　 min-height: 220px;
}
.sq-featured-post h4 {
	display: inline-block;
	margin-left: 0.5em;
	height: 30px;
	margin-bottom: 0px;
}
.sq-featured-post h4:after{
	margin-top: 0;
}

@media screen and (max-width: 900px){
	.sq-featured-post{
	width: 50%;
	min-height: 220px;
	border-bottom: none;
	}
}
@media screen and (max-width: 580px){
	.sq-featured-post{
	width: 100%;
	float:none;
	clear:both;
	min-height: 100px;
	border-bottom: none;
	}
}
.blog-thumb {
    width: 30%;
    float: left;
}
.school_list h2 {
	margin-bottom: 0;
}
span.school_status {
	display: block;
	width: 100%;
	text-align: right;
	color: #FF9800;
	font-weight: bold;
}

.sq-featured-post3 .sq-featured-excerpt {
    padding: 10px;
    float: left;
    width: 70%;
}
.sq-featured-post6 .sq-featured-excerpt {
    width: 80%;
    margin: 0 auto;
}
.sq-featured-post6 .wdi_feed_info, .sq-featured-post6 .wdi_pagination {
    display: none;
}

.school_list .sq-featured-post-wrap .sq-featured-post{
	display:inline-block;
	width:25%;
	float:left;
	position: relative;
}
.school_list .schooltype {
	position: absolute;
	padding: 5px 20px;
	background-color: rgba(158,158,158,0.9);
	font-size: 1.2em;
	color: #fff;
}
.school_list .schooltype.lesson {
	background-color: rgba(91,194,206,0.9);
}
.school_list .schooltype.relevent {
	background-color: rgba(220, 127, 72, 0.9);
}

.school_list h5 > a, .single-school h5 > a, .magazine_list h5 > a {
	background-color: #5bc2ce;
	padding: 10px 20px;
	color: #fff;
	display: block;
	max-width: 300px;
	width: auto;
	text-align: center;
	margin: 0 auto;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.single-school h5 > a:hover {
	color: #fff;
	opacity: 0.7;
}

/* magazine_list */

.magazine_list .sq-featured-post{
	width: 25%;
}

@media screen and (max-width: 768px){
	.magazine_list .sq-featured-post{
		width: 100%;
		border-bottom: none;
		min-height: 250px;
	}


	.sq-featured-post figure {
		text-align: center;
	}
}

.magazine_list h5 > a {
    font-size: 0.7em;
    margin: 10px 10px 0 auto;
}

.blog figure{
	float:left;
	padding-bottom:40px;
	margin-right:20px;
}

#blog_list li{
	clear:both;
	height:230px;
	margin: 40px 0;
	border-bottom:1px solid #eee;
	width: 100%;
}
#blog_list figure.blog-thumb {
	width: 40%;
	height: 220px;
	text-align: center;
}
#blog_list figure.blog-thumb img {
	height: 220px;
	width: auto;
}
#blog_list li p{
	overflow:hidden;
}
@media screen and (max-width: 768px){
}

@media screen and (max-width: 580px){
	#blog_list li{
		height:auto;
	}
	#blog_list figure.blog-thumb {
		width: 100%;
		height: 100%;
		text-align: center;
	}
	#blog_list li p{
		display:none;
	}
}

/* single post */
.entry-meta span.comment-count {
	display: none;
}


@media screen and (max-width: 768px){
.school_list .sq-featured-post-wrap .sq-featured-post{
	display:block;
	width:100%;
	float:none;
	}
.school_list .sq-featured-post-wrap .sq-featured-post img{
	display:block;
	margin:0 auto;
	}
}

	
/*  ----  School sigle page style  ---  */
.single-school h3,  .single-school h4,  .single-school h5 {
	clear: both;
}
.single-school figure {
	margin-left: 1.5em;
}
.single-school figcaption.wp-caption-text {
	text-align: left;
}
.single-school h3 {
	margin-top: 2em;
}
.single-school h4 {
	margin-top: 1.5em;
}
.single-school p {
	margin: 1em 2em;
}
.single-school ul {
	padding-left: 1em;
}
.single-school h5 > a {
	background-color: #5bc2ce;
	padding: 10px 20px;
	color: #fff;
	display: block;
	width: 200px;
	text-align: center;
	margin: 0 auto;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.single-school h5 > a:hover {
	color: #fff;
	opacity: 0.7;
}
/* contact */
.mw_wp_form form p {
	margin: 10px 10px 10px 40px;
}